uuid: 0f07eff3-b436-441b-ad50-1d3504a06868
langcode: ca
status: true
dependencies: {  }
id: video
label: Video
description: ''
source: video_file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_video_file
field_map: {  }
